Client A P I
List account API keys
Returns all client API keys owned by the authenticated user.
GET
/api/client/account/api-keysAuthorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/client/account/api-keys"{ "object": "list", "data": [ { "object": "api_key", "attributes": { "identifier": "ptla_GWGCd8Mb1Mp", "description": "Test Function Key", "allowed_ips": [ "127.0.0.1" ], "last_used_at": "string", "created_at": "2026-09-22T14:45:23+00:00" }, "meta": { "secret_token": "ptlc_1234567890abcdef1234567890abcdef1234567890abcdef" } } ]}